.version.contactar /* version checker */
{
	color: #0000F3;
	background-color: #108E83;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 548.9624213836479px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 21.037578616352107px;
	width: 100%;
	max-width: 380px;
}

#pu7146-3
{
	width: 100%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7146-3,#u7146-3-bw
{
	z-index: 2;
	min-height: 116px;
}

#u7147
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 60.27%;
	left: 15.27%;
}

#u7148-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 86.9%;
}

#u7149-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	width: 68.56%;
	left: 31.45%;
}

#pu7508-10
{
	margin-top: 5px;
	width: 100%;
}

#u7508-10
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	width: 96.06%;
	left: 2.37%;
}

#buttonu7634
{
	z-index: 26;
	border-color: #787878;
	background-color: #000000;
	border-radius: 10px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	width: 35.79%;
	left: 22.37%;
}

#buttonu7634:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 35.79%;
	margin: 79px -10000px 0px 0%;
}

#u7635-4
{
	z-index: 27;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 87.5%;
	left: 5.89%;
}

#buttonu7634:hover #u7635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 87.5%;
	margin: 7px -10000px 0px 0%;
}

#buttonu7634:hover #u7635-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu8896
{
	z-index: 31;
	border-color: #787878;
	background-color: #000000;
	border-radius: 10px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	width: 35.79%;
	left: 58.16%;
}

#buttonu8896:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 35.79%;
	margin: 79px -10000px 0px 0%;
}

#buttonu7634.ButtonSelected,#buttonu8896.ButtonSelected
{
	background-color: #000000;
	min-height: 0px;
	width: 35.79%;
	margin: 79px -10000px 0px 0%;
}

#u8897-4
{
	z-index: 32;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	width: 87.5%;
	left: 5.89%;
}

#buttonu7634.ButtonSelected #u7635-4,#buttonu8896:hover #u8897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 87.5%;
	margin: 7px -10000px 0px 0%;
}

#buttonu8896.ButtonSelected #u8897-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 87.5%;
	margin: 7px -10000px 0px 0%;
}

#buttonu8896:hover #u8897-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7510
{
	z-index: 25;
	height: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 30px;
	position: relative;
	width: 97.37%;
	margin-left: 1.06%;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 320px;
}

